Skip site navigation (1) Skip section navigation (2)

Re: compilando Postgress para SOlaris.

From: "Jorge Di Geronimo A(dot)" <jorge(at)asinet(dot)com(dot)mx>
To: Israel Zavalza Bahena <izavalza(at)buzon(dot)contanet(dot)mx>
Cc: Bruno Unna <bruno(at)iac(dot)com(dot)mx>, pgsql-ayuda(at)tlali(dot)iztacala(dot)unam(dot)mx
Subject: Re: compilando Postgress para SOlaris.
Date: 1998-05-11 19:16:46
Message-ID: 35574E9E.78A2@asinet.com.mx (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
el unico problema que tuve al instalar postgresql en una solaris 2.5.1,
fue el paquete de FLEX que tiene solaris, el cual no es 100% compatible
con postgresql , te recominedo que instales el FLEX de GNU.
   Por todo lo demas no existe problema alguno!!

Israel Zavalza Bahena wrote:
> 
> Saludos lista ...
> 
> Estoy tratando de portar postgress a Solaris 2.5.1 sobre una maquina
> Ultra.
> 
>         pero sin exito. Ya tengo el gcc,cc .
> 
>         recomendaciones?  tips? alguien sabe de un binario?
> 
>         gracias.

In response to

Responses

pgsql-es-ayuda by date

Next:From: Manuel SugawaraDate: 1998-05-11 20:37:59
Subject: Re: compilando Postgress para SOlaris.
Previous:From: Mary MaderaDate: 1998-05-11 19:10:43
Subject: Instalando postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group